<?xml version="1.0" encoding="utf-8"?>
<PlotFile xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" noNamespaceSchemaLocation="C:\SANDBOX\Petrolog 10.5\Default\Schemas\PlotFile.xsd">
  <Version>10.5</Version>
  <GeneralHeader>
    <UseDefaultUnits>true</UseDefaultUnits>
    <CompressedCurveHeader>true</CompressedCurveHeader>
    <PlotMode>Specific</PlotMode>
    <PlotType>Raw</PlotType>
    <DefaultFileName>composite</DefaultFileName>
    <PlotUnit>M</PlotUnit>
    <RunInfos />
    <GraphTitle>Composite Logs</GraphTitle>
    <GraphTitleAlignment>Centre</GraphTitleAlignment>
    <GraphTitleStyle>
      <Font>
        <Name>Arial</Name>
        <Size>26.25</Size>
        <Style>Regular</Style>
      </Font>
      <Color>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
      </Color>
    </GraphTitleStyle>
    <DepthRangeSource />
    <DepthIntervals>
      <DepthInterval>
        <DepthRangeName>1</DepthRangeName>
        <DepthIntervalStart>0</DepthIntervalStart>
        <DepthIntervalEnd>1538.0208</DepthIntervalEnd>
        <SinusoidInfo>
          <Amplitude>0</Amplitude>
          <WaveLength>0</WaveLength>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0.0157480314</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
          <DrawAsSinusoid>false</DrawAsSinusoid>
        </SinusoidInfo>
      </DepthInterval>
    </DepthIntervals>
    <WellTitle>EAST MEREENIE - 30</WellTitle>
    <WellTitleAlignment>Centre</WellTitleAlignment>
    <WellTitleStyle>
      <Font>
        <Name>Arial</Name>
        <Size>38</Size>
        <Style>Regular</Style>
      </Font>
      <Color>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
      </Color>
    </WellTitleStyle>
    <WaterMark>
      <Enable>false</Enable>
      <Text>Water Mark</Text>
      <RepeatInterval>11</RepeatInterval>
      <TextDirection>Diagonal</TextDirection>
      <FontX>
        <Name>Arial</Name>
        <Size>60</Size>
        <Style>Regular</Style>
      </FontX>
      <ColorX>
        <A>50</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
      </ColorX>
    </WaterMark>
    <PlottingSampleRate>Automatic</PlottingSampleRate>
    <DepthScale>500</DepthScale>
    <DepthScaleToScreenResolution>0</DepthScaleToScreenResolution>
    <DepthOffset>0</DepthOffset>
    <DepthMarkSingle>5</DepthMarkSingle>
    <DepthMarkDouble>25</DepthMarkDouble>
    <DepthMarkTriple>50</DepthMarkTriple>
    <PlotVariableWidthWellHeader>true</PlotVariableWidthWellHeader>
    <PlotZoneCurveHeader>false</PlotZoneCurveHeader>
    <PlotComponents>
      <PlotComponent>
        <ComponentType>Title</ComponentType>
        <PlotOrder>0</PlotOrder>
        <Enable>false</Enable>
        <Name>Title</Name>
        <PlotOption>NotApplicable</PlotOption>
      </PlotComponent>
      <PlotComponent>
        <ComponentType>FileName</ComponentType>
        <PlotOrder>0</PlotOrder>
        <Enable>false</Enable>
        <Name>File Name</Name>
        <PlotOption>NotApplicable</PlotOption>
      </PlotComponent>
      <PlotComponent>
        <ComponentType>WellHeader</ComponentType>
        <PlotOrder>1</PlotOrder>
        <Enable>true</Enable>
        <Name>Well Header</Name>
        <PlotOption>VerticalWellHeader</PlotOption>
      </PlotComponent>
      <PlotComponent>
        <ComponentType>RunInfo</ComponentType>
        <PlotOrder>2</PlotOrder>
        <Enable>true</Enable>
        <Name>Run Information</Name>
        <PlotOption>NotApplicable</PlotOption>
      </PlotComponent>
      <PlotComponent>
        <ComponentType>FieldRemarks</ComponentType>
        <PlotOrder>3</PlotOrder>
        <Enable>true</Enable>
        <Name>Field Remarks</Name>
        <PlotOption>NotApplicable</PlotOption>
      </PlotComponent>
      <PlotComponent>
        <ComponentType>ZoneInfo</ComponentType>
        <PlotOrder>0</PlotOrder>
        <Enable>false</Enable>
        <Name>Zone Summary</Name>
        <PlotOption>NotApplicable</PlotOption>
      </PlotComponent>
      <PlotComponent>
        <ComponentType>Disclaimer</ComponentType>
        <PlotOrder>4</PlotOrder>
        <Enable>true</Enable>
        <Name>Legal Disclaimer</Name>
        <PlotOption>NotApplicable</PlotOption>
      </PlotComponent>
      <PlotComponent>
        <ComponentType>SelectedLithos</ComponentType>
        <PlotOrder>5</PlotOrder>
        <Enable>true</Enable>
        <Name>Lithology Legend</Name>
        <PlotOption>NotApplicable</PlotOption>
      </PlotComponent>
      <PlotComponent>
        <ComponentType>SelectedSymbols</ComponentType>
        <PlotOrder>0</PlotOrder>
        <Enable>false</Enable>
        <Name>Symbol Legend</Name>
        <PlotOption>NotApplicable</PlotOption>
      </PlotComponent>
      <PlotComponent>
        <ComponentType>DipQualityStatus</ComponentType>
        <PlotOrder>0</PlotOrder>
        <Enable>false</Enable>
        <Name>Dip Legend</Name>
        <PlotOption>None</PlotOption>
      </PlotComponent>
      <PlotComponent>
        <ComponentType>LogLongName_1</ComponentType>
        <PlotOrder>6</PlotOrder>
        <Enable>true</Enable>
        <Name>Log Names Legend 1</Name>
        <PlotOption>NotApplicable</PlotOption>
      </PlotComponent>
      <PlotComponent>
        <ComponentType>CurveHeader</ComponentType>
        <PlotOrder>7</PlotOrder>
        <Enable>true</Enable>
        <Name>Curve Header</Name>
        <PlotOption>NotApplicable</PlotOption>
      </PlotComponent>
      <PlotComponent>
        <ComponentType>MainCurveGraphics</ComponentType>
        <PlotOrder>8</PlotOrder>
        <Enable>true</Enable>
        <Name>Main Curve Graphics</Name>
        <PlotOption>NotApplicable</PlotOption>
      </PlotComponent>
      <PlotComponent>
        <ComponentType>CurveTail</ComponentType>
        <PlotOrder>9</PlotOrder>
        <Enable>true</Enable>
        <Name>Curve Tails</Name>
        <PlotOption>NotApplicable</PlotOption>
      </PlotComponent>
      <PlotComponent>
        <ComponentType>LogLongName_2</ComponentType>
        <PlotOrder>0</PlotOrder>
        <Enable>false</Enable>
        <Name>Log Names Legend 2</Name>
        <PlotOption>NotApplicable</PlotOption>
      </PlotComponent>
    </PlotComponents>
    <PlotPreferences>
      <Enable>false</Enable>
      <TextstyleSmall>
        <Font>
          <Name>Arial</Name>
          <Size>6</Size>
          <Style>Regular</Style>
        </Font>
        <Color>
          <A>255</A>
          <R>255</R>
          <G>0</G>
          <B>0</B>
        </Color>
      </TextstyleSmall>
      <TextstyleNormal>
        <Font>
          <Name>Arial</Name>
          <Size>8.25</Size>
          <Style>Regular</Style>
        </Font>
        <Color>
          <A>255</A>
          <R>0</R>
          <G>0</G>
          <B>0</B>
        </Color>
      </TextstyleNormal>
      <TextstyleMedium>
        <Font>
          <Name>Arial</Name>
          <Size>12</Size>
          <Style>Regular</Style>
        </Font>
        <Color>
          <A>255</A>
          <R>0</R>
          <G>0</G>
          <B>0</B>
        </Color>
      </TextstyleMedium>
      <TextstyleLarge>
        <Font>
          <Name>Arial</Name>
          <Size>15.75</Size>
          <Style>Regular</Style>
        </Font>
        <Color>
          <A>255</A>
          <R>0</R>
          <G>0</G>
          <B>0</B>
        </Color>
      </TextstyleLarge>
      <TextstyleExtraLarge>
        <Font>
          <Name>Arial</Name>
          <Size>24</Size>
          <Style>Regular</Style>
        </Font>
        <Color>
          <A>255</A>
          <R>0</R>
          <G>0</G>
          <B>0</B>
        </Color>
      </TextstyleExtraLarge>
      <DisclaimerText>Since well log interpretations are opinions based upon inferences from well logs, we cannot and do not guarantee the correctness or accuracy of any interpretation. Therefore we shall not be liable or responsible for any loss, damage, cost or expense incurred or sustained by anyone resulting from any interpretation.</DisclaimerText>
      <PlotHeaderLogoFileNames>
        <PlotHeaderLogoFileName>crocker.emf</PlotHeaderLogoFileName>
        <PlotHeaderLogoFileName />
        <PlotHeaderLogoFileName />
      </PlotHeaderLogoFileNames>
      <PlotHeaderLogoHeight>1.5</PlotHeaderLogoHeight>
      <PlotHeaderColorBackground>
        <A>255</A>
        <R>0</R>
        <G>245</G>
        <B>0</B>
      </PlotHeaderColorBackground>
      <DipStyleDefaultsFile>
        <Version>10.4</Version>
        <TadpoleLabellingOptions>
          <ShowLabels>true</ShowLabels>
          <UseLeadingZeroes>true</UseLeadingZeroes>
          <DecimalPlaces>1</DecimalPlaces>
          <OrderAsDipAzimuth>true</OrderAsDipAzimuth>
        </TadpoleLabellingOptions>
        <GrowingQualitySymbol>20.emf</GrowingQualitySymbol>
        <BestQualitySymbolSize>0.08</BestQualitySymbolSize>
        <WorstQualitySymbolSize>0.02</WorstQualitySymbolSize>
        <QualityRepresentations>
          <QualityRepresentation>
            <ID>1</ID>
            <Symbol>117.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>0</R>
                <G>0</G>
                <B>255</B>
              </Color>
              <Width>0.0157480314</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
          </QualityRepresentation>
          <QualityRepresentation>
            <ID>2</ID>
            <Symbol>50.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>29</R>
                <G>0</G>
                <B>227</B>
              </Color>
              <Width>0.0157480314</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
          </QualityRepresentation>
          <QualityRepresentation>
            <ID>3</ID>
            <Symbol>48.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>57</R>
                <G>0</G>
                <B>199</B>
              </Color>
              <Width>0.0157480314</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
          </QualityRepresentation>
          <QualityRepresentation>
            <ID>4</ID>
            <Symbol>46.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>85</R>
                <G>0</G>
                <B>170</B>
              </Color>
              <Width>0.0157480314</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
          </QualityRepresentation>
          <QualityRepresentation>
            <ID>5</ID>
            <Symbol>44.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>114</R>
                <G>0</G>
                <B>142</B>
              </Color>
              <Width>0.0157480314</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
          </QualityRepresentation>
          <QualityRepresentation>
            <ID>6</ID>
            <Symbol>42.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>142</R>
                <G>0</G>
                <B>114</B>
              </Color>
              <Width>0.0157480314</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
          </QualityRepresentation>
          <QualityRepresentation>
            <ID>7</ID>
            <Symbol>40.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>170</R>
                <G>0</G>
                <B>85</B>
              </Color>
              <Width>0.0157480314</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
          </QualityRepresentation>
          <QualityRepresentation>
            <ID>8</ID>
            <Symbol>32.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>199</R>
                <G>0</G>
                <B>57</B>
              </Color>
              <Width>0.0157480314</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
          </QualityRepresentation>
          <QualityRepresentation>
            <ID>9</ID>
            <Symbol>30.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>227</R>
                <G>0</G>
                <B>29</B>
              </Color>
              <Width>0.0157480314</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
          </QualityRepresentation>
          <QualityRepresentation>
            <ID>10</ID>
            <Symbol>111.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>255</R>
                <G>0</G>
                <B>0</B>
              </Color>
              <Width>0.0157480314</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
          </QualityRepresentation>
        </QualityRepresentations>
        <StatusRepresentations>
          <StatusRepresentation>
            <ID>1</ID>
            <Name>Structural</Name>
            <Symbol>117.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>0</R>
                <G>168</G>
                <B>81</B>
              </Color>
              <Width>0.01574803</Width>
              <DashStyle>Dash</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>168</G>
              <B>81</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>2</ID>
            <Name>Bed Boundary-Sharp</Name>
            <Symbol>50.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>255</R>
                <G>128</G>
                <B>0</B>
              </Color>
              <Width>0.007874016</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>255</R>
              <G>128</G>
              <B>0</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>3</ID>
            <Name>Bed Boundary-Gradational</Name>
            <Symbol>40.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>255</R>
                <G>168</G>
                <B>0</B>
              </Color>
              <Width>0.03937008</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>255</R>
              <G>168</G>
              <B>0</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>4</ID>
            <Name>Bed Boundary-Erosive</Name>
            <Symbol>44.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>255</R>
                <G>214</G>
                <B>0</B>
              </Color>
              <Width>0.007874016</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>255</R>
              <G>214</G>
              <B>0</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>5</ID>
            <Name>Scour Surface</Name>
            <Symbol>25.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>0</R>
                <G>0</G>
                <B>0</B>
              </Color>
              <Width>0.02362205</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>6</ID>
            <Name>X Bedding (Undefined)</Name>
            <Symbol>36.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>255</R>
                <G>0</G>
                <B>0</B>
              </Color>
              <Width>0.007874016</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>255</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>7</ID>
            <Name>X Bedding (Triangular)</Name>
            <Symbol>32.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>230</R>
                <G>0</G>
                <B>137</B>
              </Color>
              <Width>0.02362205</Width>
              <DashStyle>Dot</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>230</R>
              <G>0</G>
              <B>137</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>8</ID>
            <Name>X Bedding (Trough)</Name>
            <Symbol>34.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>205</R>
                <G>0</G>
                <B>205</B>
              </Color>
              <Width>0.007874016</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>205</R>
              <G>0</G>
              <B>205</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>9</ID>
            <Name>X Bedding (Planar)</Name>
            <Symbol>27.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>255</R>
                <G>168</G>
                <B>192</B>
              </Color>
              <Width>0.007874016</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>255</R>
              <G>168</G>
              <B>192</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>10</ID>
            <Name>X Set Boundary</Name>
            <Symbol>38.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>255</R>
                <G>214</G>
                <B>168</B>
              </Color>
              <Width>0.007874016</Width>
              <DashStyle>Dot</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>255</R>
              <G>214</G>
              <B>168</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>11</ID>
            <Name>Sandstone Bed</Name>
            <Symbol>42.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>205</R>
                <G>190</G>
                <B>137</B>
              </Color>
              <Width>0.007874016</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>205</R>
              <G>190</G>
              <B>137</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>12</ID>
            <Name>Open Fracture</Name>
            <Symbol>45.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>0</R>
                <G>0</G>
                <B>255</B>
              </Color>
              <Width>0.007874016</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>255</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>13</ID>
            <Name>Closed Fracture</Name>
            <Symbol>46.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>0</R>
                <G>168</G>
                <B>255</B>
              </Color>
              <Width>0.007874016</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>168</G>
              <B>255</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>14</ID>
            <Name>Healed fracture</Name>
            <Symbol>48.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>0</R>
                <G>255</G>
                <B>255</B>
              </Color>
              <Width>0.03937008</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>255</G>
              <B>255</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>15</ID>
            <Name>Fault (Normal)</Name>
            <Symbol>116.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>255</R>
                <G>0</G>
                <B>115</B>
              </Color>
              <Width>0.007874016</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>255</R>
              <G>0</G>
              <B>115</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>16</ID>
            <Name>Unconformity</Name>
            <Symbol>100.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>255</R>
                <G>255</G>
                <B>0</B>
              </Color>
              <Width>0.003937008</Width>
              <DashStyle>Dot</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>255</R>
              <G>255</G>
              <B>0</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>17</ID>
            <Name>Layering</Name>
            <Symbol>101.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>230</R>
                <G>153</G>
                <B>0</B>
              </Color>
              <Width>0.01</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>230</R>
              <G>153</G>
              <B>0</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>18</ID>
            <Name>Conductive Feature</Name>
            <Symbol>102.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>0</R>
                <G>230</G>
                <B>0</B>
              </Color>
              <Width>0.01574803</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>230</G>
              <B>0</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>19</ID>
            <Name>Fracture visible on Acoustic Image only</Name>
            <Symbol>103.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>235</R>
                <G>168</G>
                <B>255</B>
              </Color>
              <Width>0.01574803</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>235</R>
              <G>168</G>
              <B>255</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>20</ID>
            <Name>Resistive Feature</Name>
            <Symbol>108.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>223</R>
                <G>223</G>
                <B>223</B>
              </Color>
              <Width>0.01</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>223</R>
              <G>223</G>
              <B>223</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>21</ID>
            <Name>Through-Going Fracture</Name>
            <Symbol>109.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>0</R>
                <G>230</G>
                <B>105</B>
              </Color>
              <Width>0.01</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>230</G>
              <B>105</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>22</ID>
            <Name>Through-Going Fracture (Part of swarm)</Name>
            <Symbol>110.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>0</R>
                <G>143</G>
                <B>168</B>
              </Color>
              <Width>0.01</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>143</G>
              <B>168</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>23</ID>
            <Name>Through-Going Fracture with shear displacement</Name>
            <Symbol>107.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>115</R>
                <G>0</G>
                <B>168</B>
              </Color>
              <Width>0.01</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>115</R>
              <G>0</G>
              <B>168</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>24</ID>
            <Name>Low Confidence Fracture</Name>
            <Symbol>111.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>168</R>
                <G>0</G>
                <B>115</B>
              </Color>
              <Width>0.01</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>168</R>
              <G>0</G>
              <B>115</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>25</ID>
            <Name>Tensile Wall Failure</Name>
            <Symbol>105.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>230</R>
                <G>174</G>
                <B>153</B>
              </Color>
              <Width>0.01</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>230</R>
              <G>174</G>
              <B>153</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>26</ID>
            <Name>Enhanced Fracture</Name>
            <Symbol>106.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>205</R>
                <G>205</G>
                <B>137</B>
              </Color>
              <Width>0.01</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>205</R>
              <G>205</G>
              <B>137</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>27</ID>
            <Name>Large resistive Fracture</Name>
            <Symbol>26.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>143</R>
                <G>168</G>
                <B>115</B>
              </Color>
              <Width>0.01</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>143</R>
              <G>168</G>
              <B>115</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>28</ID>
            <Name>Fault (Reverse)</Name>
            <Symbol>39.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>143</R>
                <G>143</G>
                <B>143</B>
              </Color>
              <Width>0.01</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>143</R>
              <G>143</G>
              <B>143</B>
            </Color>
          </StatusRepresentation>
          <StatusRepresentation>
            <ID>29</ID>
            <Name>Breakout</Name>
            <Symbol>35.emf</Symbol>
            <Pen>
              <Color>
                <A>255</A>
                <R>255</R>
                <G>168</G>
                <B>0</B>
              </Color>
              <Width>0.01</Width>
              <DashStyle>Solid</DashStyle>
            </Pen>
            <Color>
              <A>255</A>
              <R>255</R>
              <G>168</G>
              <B>0</B>
            </Color>
          </StatusRepresentation>
        </StatusRepresentations>
        <QualityColors>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>255</B>
          </Color>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>0</G>
            <B>0</B>
          </Color>
        </QualityColors>
        <OutOfRangePen>
          <Color>
            <A>255</A>
            <R>239</R>
            <G>239</G>
            <B>239</B>
          </Color>
          <Width>0.01</Width>
          <DashStyle>Solid</DashStyle>
        </OutOfRangePen>
        <OutOfRangeSymbol>0.emf</OutOfRangeSymbol>
        <OutOfRangeColor>
          <A>32</A>
          <R>0</R>
          <G>0</G>
          <B>0</B>
        </OutOfRangeColor>
        <DataFileDefaultQualityMinimum>0</DataFileDefaultQualityMinimum>
        <DataFileDefaultQualityMaximum>10</DataFileDefaultQualityMaximum>
        <DipEditingOptions>
          <DipEditingMode>Adding</DipEditingMode>
          <NumberOfPoints>3</NumberOfPoints>
          <CalculateQuality>true</CalculateQuality>
          <ShowToolTip>true</ShowToolTip>
        </DipEditingOptions>
        <DefaultNewDip>
          <Depth>1000</Depth>
          <Dip>15</Dip>
          <AzimuthPrimary>0</AzimuthPrimary>
          <AzimuthSecondary>-1E+30</AzimuthSecondary>
          <Quality>10</Quality>
          <Status>1</Status>
        </DefaultNewDip>
      </DipStyleDefaultsFile>
      <TrackPens />
    </PlotPreferences>
  </GeneralHeader>
  <FileReferences>
    <DataFileName>EAST_MEREENIE-30_001.logdata</DataFileName>
  </FileReferences>
  <Seismic>
    <ReflectionCases>1</ReflectionCases>
    <WaveCases>1</WaveCases>
    <RepeatTracesPerInch>0</RepeatTracesPerInch>
    <AmplitudeScaleFactor>0</AmplitudeScaleFactor>
    <SeismicCurves />
  </Seismic>
  <DepthLabels>
    <DepthLabel>
      <LogColumn>0</LogColumn>
      <LogMnemonics>DEPTH</LogMnemonics>
      <DepthLabelReferenceType>SpecificLogColumn</DepthLabelReferenceType>
      <PrimaryDepthLabel>true</PrimaryDepthLabel>
      <LabelName>DEPTH</LabelName>
      <LabelAlignment>Left</LabelAlignment>
      <Unit>M</Unit>
      <DepthLabelTickStyle>None</DepthLabelTickStyle>
      <LabelReference />
      <LabelStyle>
        <Font>
          <Name>Arial Black</Name>
          <Size>9.75</Size>
          <Style>Bold</Style>
        </Font>
        <Color>
          <A>255</A>
          <R>0</R>
          <G>0</G>
          <B>128</B>
        </Color>
      </LabelStyle>
      <DepthOffset>0</DepthOffset>
      <DepthMarkMinor>5</DepthMarkMinor>
      <DepthMarkMajor>25</DepthMarkMajor>
      <DepthMarkEvery>50</DepthMarkEvery>
      <TrackNumber>1</TrackNumber>
      <PositionInTrack>Centre</PositionInTrack>
      <LabelMark>0</LabelMark>
      <LabelWidth>0</LabelWidth>
      <IsFixedPosition>true</IsFixedPosition>
      <AlongCurveNumber>-1</AlongCurveNumber>
      <RetainDepthLabelSetting>false</RetainDepthLabelSetting>
      <BoxDepthLabel>true</BoxDepthLabel>
      <PlotWithReferenceToPrimaryDepthLabel>false</PlotWithReferenceToPrimaryDepthLabel>
    </DepthLabel>
  </DepthLabels>
  <TrackCurveList>
    <ShowOverviewTrack>true</ShowOverviewTrack>
    <TrackGroups />
    <Tracks>
      <Track>
        <Function>Linear</Function>
        <LeftLimit>0</LeftLimit>
        <RightLimit>1.5</RightLimit>
        <Division>10</Division>
        <SubDivision>0</SubDivision>
        <LogLeftLimit>0</LogLeftLimit>
        <LogRightLimit>0</LogRightLimit>
        <DrawDepthLine>true</DrawDepthLine>
        <GridMarkingStyle>Full</GridMarkingStyle>
        <TitleStyle>Horizontal</TitleStyle>
        <BackgroundFill>
          <PatternID>0</PatternID>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>255</G>
            <B>255</B>
          </Color>
        </BackgroundFill>
        <Title />
        <Hybrid_Track>
          <LeftLimit>0</LeftLimit>
          <RightLimit />
        </Hybrid_Track>
      </Track>
      <Track>
        <Function>Linear</Function>
        <LeftLimit>1.5</LeftLimit>
        <RightLimit>2</RightLimit>
        <Division>1</Division>
        <SubDivision>0</SubDivision>
        <LogLeftLimit>0</LogLeftLimit>
        <LogRightLimit>0</LogRightLimit>
        <DrawDepthLine>false</DrawDepthLine>
        <GridMarkingStyle>Full</GridMarkingStyle>
        <TitleStyle>Horizontal</TitleStyle>
        <BackgroundFill>
          <PatternID>0</PatternID>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>255</G>
            <B>255</B>
          </Color>
        </BackgroundFill>
        <Title />
        <Hybrid_Track>
          <LeftLimit>0</LeftLimit>
          <RightLimit />
        </Hybrid_Track>
      </Track>
      <Track>
        <Function>Logarithmic</Function>
        <LeftLimit>2</LeftLimit>
        <RightLimit>3.5</RightLimit>
        <Division>1</Division>
        <SubDivision>0</SubDivision>
        <LogLeftLimit>0.2</LogLeftLimit>
        <LogRightLimit>20</LogRightLimit>
        <DrawDepthLine>true</DrawDepthLine>
        <GridMarkingStyle>Full</GridMarkingStyle>
        <TitleStyle>Horizontal</TitleStyle>
        <BackgroundFill>
          <PatternID>0</PatternID>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>255</G>
            <B>255</B>
          </Color>
        </BackgroundFill>
        <Title />
        <Hybrid_Track>
          <LeftLimit>0</LeftLimit>
          <RightLimit />
        </Hybrid_Track>
      </Track>
      <Track>
        <Function>Logarithmic</Function>
        <LeftLimit>3.5</LeftLimit>
        <RightLimit>5</RightLimit>
        <Division>1</Division>
        <SubDivision>0</SubDivision>
        <LogLeftLimit>0.2</LogLeftLimit>
        <LogRightLimit>20</LogRightLimit>
        <DrawDepthLine>true</DrawDepthLine>
        <GridMarkingStyle>Full</GridMarkingStyle>
        <TitleStyle>Horizontal</TitleStyle>
        <BackgroundFill>
          <PatternID>0</PatternID>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>255</G>
            <B>255</B>
          </Color>
        </BackgroundFill>
        <Title />
        <Hybrid_Track>
          <LeftLimit>0</LeftLimit>
          <RightLimit />
        </Hybrid_Track>
      </Track>
      <Track>
        <Function>Linear</Function>
        <LeftLimit>5</LeftLimit>
        <RightLimit>6.5</RightLimit>
        <Division>10</Division>
        <SubDivision>0</SubDivision>
        <LogLeftLimit>0</LogLeftLimit>
        <LogRightLimit>0</LogRightLimit>
        <DrawDepthLine>true</DrawDepthLine>
        <GridMarkingStyle>Full</GridMarkingStyle>
        <TitleStyle>Horizontal</TitleStyle>
        <BackgroundFill>
          <PatternID>0</PatternID>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>255</G>
            <B>255</B>
          </Color>
        </BackgroundFill>
        <Title />
        <Hybrid_Track>
          <LeftLimit>0</LeftLimit>
          <RightLimit />
        </Hybrid_Track>
      </Track>
      <Track>
        <Function>Linear</Function>
        <LeftLimit>6.5</LeftLimit>
        <RightLimit>8</RightLimit>
        <Division>10</Division>
        <SubDivision>0</SubDivision>
        <LogLeftLimit>0</LogLeftLimit>
        <LogRightLimit>0</LogRightLimit>
        <DrawDepthLine>true</DrawDepthLine>
        <GridMarkingStyle>Full</GridMarkingStyle>
        <TitleStyle>Horizontal</TitleStyle>
        <BackgroundFill>
          <PatternID>0</PatternID>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>255</G>
            <B>255</B>
          </Color>
        </BackgroundFill>
        <Title />
        <Hybrid_Track>
          <LeftLimit>0</LeftLimit>
          <RightLimit />
        </Hybrid_Track>
      </Track>
      <Track>
        <Function>Linear</Function>
        <LeftLimit>8</LeftLimit>
        <RightLimit>9.5</RightLimit>
        <Division>10</Division>
        <SubDivision>0</SubDivision>
        <LogLeftLimit>0</LogLeftLimit>
        <LogRightLimit>0</LogRightLimit>
        <DrawDepthLine>true</DrawDepthLine>
        <GridMarkingStyle>Full</GridMarkingStyle>
        <TitleStyle>Horizontal</TitleStyle>
        <BackgroundFill>
          <PatternID>0</PatternID>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>255</G>
            <B>255</B>
          </Color>
        </BackgroundFill>
        <Title />
        <Hybrid_Track>
          <LeftLimit>0</LeftLimit>
          <RightLimit>
            <double>2.5</double>
          </RightLimit>
        </Hybrid_Track>
      </Track>
    </Tracks>
    <Curves>
      <Curve>
        <Description>GAMMA RAY</Description>
        <Mnemonics>GR</Mnemonics>
        <LogColumn>6</LogColumn>
        <LeftLimit>0</LeftLimit>
        <RightLimit>200</RightLimit>
        <OnTracks>
          <int>0</int>
          <int>-1</int>
        </OnTracks>
        <Style>Normal</Style>
        <PenX>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Width>0.0236220472</Width>
          <DashStyle>Solid</DashStyle>
        </PenX>
        <SymbolInfo>
          <Name>20.emf</Name>
          <Size>0.05</Size>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
        </SymbolInfo>
        <CurveTextAttribute>
          <TextStyle>
            <Font>
              <Name>Arial</Name>
              <Size>8.25</Size>
              <Style>Regular</Style>
            </Font>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </TextStyle>
          <TextAlignment>Left</TextAlignment>
          <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
          <RepeatInterval>10</RepeatInterval>
        </CurveTextAttribute>
        <Backup>Yes</Backup>
        <CurveShadingName />
        <Function>Linear</Function>
        <Unit>API </Unit>
        <ShowCurveHeader>true</ShowCurveHeader>
        <AddToPrevCurve>false</AddToPrevCurve>
        <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
        <Hybrid_Curve>
          <LeftLimit />
          <RightLimit />
        </Hybrid_Curve>
      </Curve>
      <Curve>
        <Description>BITSIZE</Description>
        <Mnemonics>BS</Mnemonics>
        <LogColumn>1</LogColumn>
        <LeftLimit>6</LeftLimit>
        <RightLimit>26</RightLimit>
        <OnTracks>
          <int>0</int>
          <int>-1</int>
        </OnTracks>
        <Style>Normal</Style>
        <PenX>
          <Color>
            <A>255</A>
            <R>128</R>
            <G>64</G>
            <B>0</B>
          </Color>
          <Width>0.0157480314</Width>
          <DashStyle>Dot</DashStyle>
        </PenX>
        <SymbolInfo>
          <Name>20.emf</Name>
          <Size>0.05</Size>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
        </SymbolInfo>
        <CurveTextAttribute>
          <TextStyle>
            <Font>
              <Name>Arial</Name>
              <Size>8.25</Size>
              <Style>Regular</Style>
            </Font>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </TextStyle>
          <TextAlignment>Left</TextAlignment>
          <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
          <RepeatInterval>10</RepeatInterval>
        </CurveTextAttribute>
        <Backup>None</Backup>
        <CurveShadingName />
        <Function>Linear</Function>
        <Unit>INCH</Unit>
        <ShowCurveHeader>true</ShowCurveHeader>
        <AddToPrevCurve>false</AddToPrevCurve>
        <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
        <Hybrid_Curve>
          <LeftLimit />
          <RightLimit />
        </Hybrid_Curve>
      </Curve>
      <Curve>
        <Description>CALIPER</Description>
        <Mnemonics>CALI</Mnemonics>
        <LogColumn>2</LogColumn>
        <LeftLimit>6</LeftLimit>
        <RightLimit>26</RightLimit>
        <OnTracks>
          <int>0</int>
          <int>-1</int>
        </OnTracks>
        <Style>Normal</Style>
        <PenX>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Width>0.0157480314</Width>
          <DashStyle>Dash</DashStyle>
        </PenX>
        <SymbolInfo>
          <Name>20.emf</Name>
          <Size>0.05</Size>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
        </SymbolInfo>
        <CurveTextAttribute>
          <TextStyle>
            <Font>
              <Name>Arial</Name>
              <Size>8.25</Size>
              <Style>Regular</Style>
            </Font>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </TextStyle>
          <TextAlignment>Left</TextAlignment>
          <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
          <RepeatInterval>10</RepeatInterval>
        </CurveTextAttribute>
        <Backup>Yes</Backup>
        <CurveShadingName />
        <Function>Linear</Function>
        <Unit>INCH</Unit>
        <ShowCurveHeader>true</ShowCurveHeader>
        <AddToPrevCurve>false</AddToPrevCurve>
        <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
        <Hybrid_Curve>
          <LeftLimit />
          <RightLimit />
        </Hybrid_Curve>
      </Curve>
      <Curve>
        <Description>SP</Description>
        <Mnemonics>SP</Mnemonics>
        <LogColumn>14</LogColumn>
        <LeftLimit>-80</LeftLimit>
        <RightLimit>20</RightLimit>
        <OnTracks>
          <int>0</int>
          <int>-1</int>
        </OnTracks>
        <Style>Normal</Style>
        <PenX>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>255</G>
            <B>255</B>
          </Color>
          <Width>0.0157480314</Width>
          <DashStyle>Solid</DashStyle>
        </PenX>
        <SymbolInfo>
          <Name>20.emf</Name>
          <Size>0.05</Size>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
        </SymbolInfo>
        <CurveTextAttribute>
          <TextStyle>
            <Font>
              <Name>Arial</Name>
              <Size>8.25</Size>
              <Style>Regular</Style>
            </Font>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </TextStyle>
          <TextAlignment>Left</TextAlignment>
          <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
          <RepeatInterval>10</RepeatInterval>
        </CurveTextAttribute>
        <Backup>Yes</Backup>
        <CurveShadingName />
        <Function>Linear</Function>
        <Unit>MV  </Unit>
        <ShowCurveHeader>true</ShowCurveHeader>
        <AddToPrevCurve>false</AddToPrevCurve>
        <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
        <Hybrid_Curve>
          <LeftLimit />
          <RightLimit />
        </Hybrid_Curve>
      </Curve>
      <Curve>
        <Description>DEEP LATEROLOG</Description>
        <Mnemonics>LLD</Mnemonics>
        <LogColumn>7</LogColumn>
        <LeftLimit>0.2</LeftLimit>
        <RightLimit>2000</RightLimit>
        <OnTracks>
          <int>2</int>
          <int>3</int>
        </OnTracks>
        <Style>Normal</Style>
        <PenX>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Width>0.0157480314</Width>
          <DashStyle>Dash</DashStyle>
        </PenX>
        <SymbolInfo>
          <Name>20.emf</Name>
          <Size>0.05</Size>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
        </SymbolInfo>
        <CurveTextAttribute>
          <TextStyle>
            <Font>
              <Name>Arial</Name>
              <Size>8.25</Size>
              <Style>Regular</Style>
            </Font>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </TextStyle>
          <TextAlignment>Left</TextAlignment>
          <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
          <RepeatInterval>10</RepeatInterval>
        </CurveTextAttribute>
        <Backup>None</Backup>
        <CurveShadingName />
        <Function>Logarithmic</Function>
        <Unit>OHMM</Unit>
        <ShowCurveHeader>true</ShowCurveHeader>
        <AddToPrevCurve>false</AddToPrevCurve>
        <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
        <Hybrid_Curve>
          <LeftLimit />
          <RightLimit />
        </Hybrid_Curve>
      </Curve>
      <Curve>
        <Description>SHALLOW LATEROLOG</Description>
        <Mnemonics>LLS</Mnemonics>
        <LogColumn>8</LogColumn>
        <LeftLimit>0.2</LeftLimit>
        <RightLimit>2000</RightLimit>
        <OnTracks>
          <int>2</int>
          <int>3</int>
        </OnTracks>
        <Style>Normal</Style>
        <PenX>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>255</G>
            <B>255</B>
          </Color>
          <Width>0.0157480314</Width>
          <DashStyle>Dash</DashStyle>
        </PenX>
        <SymbolInfo>
          <Name>20.emf</Name>
          <Size>0.05</Size>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
        </SymbolInfo>
        <CurveTextAttribute>
          <TextStyle>
            <Font>
              <Name>Arial</Name>
              <Size>8.25</Size>
              <Style>Regular</Style>
            </Font>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </TextStyle>
          <TextAlignment>Left</TextAlignment>
          <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
          <RepeatInterval>10</RepeatInterval>
        </CurveTextAttribute>
        <Backup>None</Backup>
        <CurveShadingName />
        <Function>Logarithmic</Function>
        <Unit>OHMM</Unit>
        <ShowCurveHeader>true</ShowCurveHeader>
        <AddToPrevCurve>false</AddToPrevCurve>
        <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
        <Hybrid_Curve>
          <LeftLimit />
          <RightLimit />
        </Hybrid_Curve>
      </Curve>
      <Curve>
        <Description>MICRO SFL</Description>
        <Mnemonics>MSFL</Mnemonics>
        <LogColumn>9</LogColumn>
        <LeftLimit>0.2</LeftLimit>
        <RightLimit>2000</RightLimit>
        <OnTracks>
          <int>2</int>
          <int>3</int>
        </OnTracks>
        <Style>Normal</Style>
        <PenX>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Width>0.007874016</Width>
          <DashStyle>Solid</DashStyle>
        </PenX>
        <SymbolInfo>
          <Name>20.emf</Name>
          <Size>0.05</Size>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
        </SymbolInfo>
        <CurveTextAttribute>
          <TextStyle>
            <Font>
              <Name>Arial</Name>
              <Size>8.25</Size>
              <Style>Regular</Style>
            </Font>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </TextStyle>
          <TextAlignment>Left</TextAlignment>
          <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
          <RepeatInterval>10</RepeatInterval>
        </CurveTextAttribute>
        <Backup>None</Backup>
        <CurveShadingName />
        <Function>Logarithmic</Function>
        <Unit>OHMM</Unit>
        <ShowCurveHeader>true</ShowCurveHeader>
        <AddToPrevCurve>false</AddToPrevCurve>
        <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
        <Hybrid_Curve>
          <LeftLimit />
          <RightLimit />
        </Hybrid_Curve>
      </Curve>
      <Curve>
        <Description>DENSITY</Description>
        <Mnemonics>RHOB</Mnemonics>
        <LogColumn>13</LogColumn>
        <LeftLimit>1.95</LeftLimit>
        <RightLimit>2.95</RightLimit>
        <OnTracks>
          <int>4</int>
          <int>5</int>
        </OnTracks>
        <Style>Normal</Style>
        <PenX>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Width>0.0236220472</Width>
          <DashStyle>Solid</DashStyle>
        </PenX>
        <SymbolInfo>
          <Name>20.emf</Name>
          <Size>0.05</Size>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
        </SymbolInfo>
        <CurveTextAttribute>
          <TextStyle>
            <Font>
              <Name>Arial</Name>
              <Size>8.25</Size>
              <Style>Regular</Style>
            </Font>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </TextStyle>
          <TextAlignment>Left</TextAlignment>
          <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
          <RepeatInterval>10</RepeatInterval>
        </CurveTextAttribute>
        <Backup>Float</Backup>
        <CurveShadingName />
        <Function>Linear</Function>
        <Unit>G/C3</Unit>
        <ShowCurveHeader>true</ShowCurveHeader>
        <AddToPrevCurve>false</AddToPrevCurve>
        <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
        <Hybrid_Curve>
          <LeftLimit />
          <RightLimit />
        </Hybrid_Curve>
      </Curve>
      <Curve>
        <Description>COMP. NEUTRON</Description>
        <Mnemonics>NPHI</Mnemonics>
        <LogColumn>10</LogColumn>
        <LeftLimit>0.45</LeftLimit>
        <RightLimit>-0.15</RightLimit>
        <OnTracks>
          <int>4</int>
          <int>5</int>
        </OnTracks>
        <Style>Normal</Style>
        <PenX>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>255</B>
          </Color>
          <Width>0.0236220472</Width>
          <DashStyle>Dot</DashStyle>
        </PenX>
        <SymbolInfo>
          <Name>20.emf</Name>
          <Size>0.05</Size>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
        </SymbolInfo>
        <CurveTextAttribute>
          <TextStyle>
            <Font>
              <Name>Arial</Name>
              <Size>8.25</Size>
              <Style>Regular</Style>
            </Font>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </TextStyle>
          <TextAlignment>Left</TextAlignment>
          <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
          <RepeatInterval>10</RepeatInterval>
        </CurveTextAttribute>
        <Backup>Float</Backup>
        <CurveShadingName />
        <Function>Linear</Function>
        <Unit>V/V </Unit>
        <ShowCurveHeader>true</ShowCurveHeader>
        <AddToPrevCurve>false</AddToPrevCurve>
        <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
        <Hybrid_Curve>
          <LeftLimit />
          <RightLimit />
        </Hybrid_Curve>
      </Curve>
      <Curve>
        <Description>COMP. SONIC</Description>
        <Mnemonics>DT</Mnemonics>
        <LogColumn>5</LogColumn>
        <LeftLimit>140</LeftLimit>
        <RightLimit>40</RightLimit>
        <OnTracks>
          <int>4</int>
          <int>5</int>
        </OnTracks>
        <Style>Normal</Style>
        <PenX>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>255</G>
            <B>0</B>
          </Color>
          <Width>0.0157480314</Width>
          <DashStyle>Solid</DashStyle>
        </PenX>
        <SymbolInfo>
          <Name>20.emf</Name>
          <Size>0.05</Size>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
        </SymbolInfo>
        <CurveTextAttribute>
          <TextStyle>
            <Font>
              <Name>Arial</Name>
              <Size>8.25</Size>
              <Style>Regular</Style>
            </Font>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </TextStyle>
          <TextAlignment>Left</TextAlignment>
          <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
          <RepeatInterval>10</RepeatInterval>
        </CurveTextAttribute>
        <Backup>Float</Backup>
        <CurveShadingName />
        <Function>Linear</Function>
        <Unit>US/F</Unit>
        <ShowCurveHeader>true</ShowCurveHeader>
        <AddToPrevCurve>false</AddToPrevCurve>
        <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
        <Hybrid_Curve>
          <LeftLimit />
          <RightLimit />
        </Hybrid_Curve>
      </Curve>
      <Curve>
        <Description>PHOTO-ELECTRIC EFFECT</Description>
        <Mnemonics>PEF</Mnemonics>
        <LogColumn>11</LogColumn>
        <LeftLimit>0</LeftLimit>
        <RightLimit>10</RightLimit>
        <OnTracks>
          <int>4</int>
          <int>-1</int>
        </OnTracks>
        <Style>Normal</Style>
        <PenX>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>0</G>
            <B>255</B>
          </Color>
          <Width>0.0157480314</Width>
          <DashStyle>Dash</DashStyle>
        </PenX>
        <SymbolInfo>
          <Name>20.emf</Name>
          <Size>0.05</Size>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
        </SymbolInfo>
        <CurveTextAttribute>
          <TextStyle>
            <Font>
              <Name>Arial</Name>
              <Size>8.25</Size>
              <Style>Regular</Style>
            </Font>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </TextStyle>
          <TextAlignment>Left</TextAlignment>
          <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
          <RepeatInterval>10</RepeatInterval>
        </CurveTextAttribute>
        <Backup>None</Backup>
        <CurveShadingName />
        <Function>Linear</Function>
        <Unit>B/E</Unit>
        <ShowCurveHeader>true</ShowCurveHeader>
        <AddToPrevCurve>false</AddToPrevCurve>
        <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
        <Hybrid_Curve>
          <LeftLimit />
          <RightLimit />
        </Hybrid_Curve>
      </Curve>
      <Curve>
        <Description>DRHO</Description>
        <Mnemonics>DRHO</Mnemonics>
        <LogColumn>4</LogColumn>
        <LeftLimit>-0.25</LeftLimit>
        <RightLimit>0.25</RightLimit>
        <OnTracks>
          <int>5</int>
          <int>-1</int>
        </OnTracks>
        <Style>Normal</Style>
        <PenX>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Width>0.0157480314</Width>
          <DashStyle>Dot</DashStyle>
        </PenX>
        <SymbolInfo>
          <Name>20.emf</Name>
          <Size>0.05</Size>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
        </SymbolInfo>
        <CurveTextAttribute>
          <TextStyle>
            <Font>
              <Name>Arial</Name>
              <Size>8.25</Size>
              <Style>Regular</Style>
            </Font>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </TextStyle>
          <TextAlignment>Left</TextAlignment>
          <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
          <RepeatInterval>10</RepeatInterval>
        </CurveTextAttribute>
        <Backup>None</Backup>
        <CurveShadingName />
        <Function>Linear</Function>
        <Unit>G/C3</Unit>
        <ShowCurveHeader>true</ShowCurveHeader>
        <AddToPrevCurve>false</AddToPrevCurve>
        <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
        <Hybrid_Curve>
          <LeftLimit />
          <RightLimit />
        </Hybrid_Curve>
      </Curve>
      <Curve>
        <Description>THOR</Description>
        <Mnemonics>THOR</Mnemonics>
        <LogColumn>15</LogColumn>
        <LeftLimit>28</LeftLimit>
        <RightLimit>-12</RightLimit>
        <OnTracks>
          <int>6</int>
          <int>-1</int>
        </OnTracks>
        <Style>Normal</Style>
        <PenX>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>255</G>
            <B>0</B>
          </Color>
          <Width>0.0157480314</Width>
          <DashStyle>Solid</DashStyle>
        </PenX>
        <SymbolInfo>
          <Name>20.emf</Name>
          <Size>0.05</Size>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
        </SymbolInfo>
        <CurveTextAttribute>
          <TextStyle>
            <Font>
              <Name>Arial</Name>
              <Size>8.25</Size>
              <Style>Regular</Style>
            </Font>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </TextStyle>
          <TextAlignment>Left</TextAlignment>
          <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
          <RepeatInterval>10</RepeatInterval>
        </CurveTextAttribute>
        <Backup>None</Backup>
        <CurveShadingName />
        <Function>Linear</Function>
        <Unit>PPM</Unit>
        <ShowCurveHeader>true</ShowCurveHeader>
        <AddToPrevCurve>false</AddToPrevCurve>
        <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
        <Hybrid_Curve>
          <LeftLimit>
            <double>28</double>
          </LeftLimit>
          <RightLimit>
            <double>-12</double>
          </RightLimit>
        </Hybrid_Curve>
      </Curve>
      <Curve>
        <Description>URAN</Description>
        <Mnemonics>URAN</Mnemonics>
        <LogColumn>16</LogColumn>
        <LeftLimit>0</LeftLimit>
        <RightLimit>20</RightLimit>
        <OnTracks>
          <int>6</int>
          <int>-1</int>
        </OnTracks>
        <Style>Normal</Style>
        <PenX>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>128</G>
            <B>0</B>
          </Color>
          <Width>0.0157480314</Width>
          <DashStyle>Solid</DashStyle>
        </PenX>
        <SymbolInfo>
          <Name>20.emf</Name>
          <Size>0.05</Size>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
        </SymbolInfo>
        <CurveTextAttribute>
          <TextStyle>
            <Font>
              <Name>Arial</Name>
              <Size>8.25</Size>
              <Style>Regular</Style>
            </Font>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </TextStyle>
          <TextAlignment>Left</TextAlignment>
          <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
          <RepeatInterval>10</RepeatInterval>
        </CurveTextAttribute>
        <Backup>Float</Backup>
        <CurveShadingName />
        <Function>Linear</Function>
        <Unit>PPM</Unit>
        <ShowCurveHeader>true</ShowCurveHeader>
        <AddToPrevCurve>false</AddToPrevCurve>
        <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
        <Hybrid_Curve>
          <LeftLimit>
            <double>0</double>
          </LeftLimit>
          <RightLimit>
            <double>20</double>
          </RightLimit>
        </Hybrid_Curve>
      </Curve>
      <Curve>
        <Description>POTA</Description>
        <Mnemonics>POTA</Mnemonics>
        <LogColumn>12</LogColumn>
        <LeftLimit>-0.14</LeftLimit>
        <RightLimit>0.06</RightLimit>
        <OnTracks>
          <int>6</int>
          <int>-1</int>
        </OnTracks>
        <Style>Normal</Style>
        <PenX>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>255</G>
            <B>255</B>
          </Color>
          <Width>0.0157480314</Width>
          <DashStyle>Solid</DashStyle>
        </PenX>
        <SymbolInfo>
          <Name>20.emf</Name>
          <Size>0.05</Size>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Pen>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
            <Width>0</Width>
            <DashStyle>Solid</DashStyle>
          </Pen>
        </SymbolInfo>
        <CurveTextAttribute>
          <TextStyle>
            <Font>
              <Name>Arial</Name>
              <Size>8.25</Size>
              <Style>Regular</Style>
            </Font>
            <Color>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </Color>
          </TextStyle>
          <TextAlignment>Left</TextAlignment>
          <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
          <RepeatInterval>10</RepeatInterval>
        </CurveTextAttribute>
        <Backup>None</Backup>
        <CurveShadingName />
        <Function>Linear</Function>
        <Unit>V/V</Unit>
        <ShowCurveHeader>true</ShowCurveHeader>
        <AddToPrevCurve>false</AddToPrevCurve>
        <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
        <Hybrid_Curve>
          <LeftLimit>
            <double>-0.14</double>
          </LeftLimit>
          <RightLimit>
            <double>0.06</double>
          </RightLimit>
        </Hybrid_Curve>
      </Curve>
    </Curves>
    <ExternalCurves />
    <Shadings>
      <Shading>
        <Source>FromLithologyTable</Source>
        <ExternalDataFileName />
        <LogColumn>0</LogColumn>
        <LogMnemonic />
        <ModifierLogColumn>-1</ModifierLogColumn>
        <ModifierLogMnemonic />
        <ModifierLithology>
          <PatternID>0</PatternID>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>255</G>
            <B>255</B>
          </Color>
        </ModifierLithology>
        <LithologyFile />
        <Lithology>
          <PatternID>23</PatternID>
          <Color>
            <A>255</A>
            <R>192</R>
            <G>192</G>
            <B>192</B>
          </Color>
        </Lithology>
        <ShadingName />
        <OnTracks>
          <int>0</int>
          <int>-1</int>
        </OnTracks>
        <DepthOffset>0</DepthOffset>
        <LeftReference>C</LeftReference>
        <LeftCurve>1</LeftCurve>
        <LeftTrackPercentage>0</LeftTrackPercentage>
        <RightReference>C</RightReference>
        <RightCurve>2</RightCurve>
        <RightTrackPercentage>100</RightTrackPercentage>
        <ShowOnCurveHeader>None</ShowOnCurveHeader>
        <NgtImage>
          <ShowHeader>true</ShowHeader>
          <LogColourIntensityRed>
            <ColorMinimumIntensity>0</ColorMinimumIntensity>
            <ColorMaximumIntensity>255</ColorMaximumIntensity>
            <Log>
              <LogName />
              <LogColumn>-1</LogColumn>
            </Log>
            <AbsoluteMinimum>0</AbsoluteMinimum>
            <AbsoluteMaximum>0</AbsoluteMaximum>
            <LogValueMinimum>-1E+30</LogValueMinimum>
            <LogValueMaximum>-1E+30</LogValueMaximum>
            <HeaderText>Uranium</HeaderText>
            <ColorXMinimum>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </ColorXMinimum>
            <ColorXMaximum>
              <A>255</A>
              <R>255</R>
              <G>0</G>
              <B>0</B>
            </ColorXMaximum>
          </LogColourIntensityRed>
          <LogColourIntensityGreen>
            <ColorMinimumIntensity>0</ColorMinimumIntensity>
            <ColorMaximumIntensity>255</ColorMaximumIntensity>
            <Log>
              <LogName />
              <LogColumn>-1</LogColumn>
            </Log>
            <AbsoluteMinimum>0</AbsoluteMinimum>
            <AbsoluteMaximum>0</AbsoluteMaximum>
            <LogValueMinimum>-1E+30</LogValueMinimum>
            <LogValueMaximum>-1E+30</LogValueMaximum>
            <HeaderText>Thorium</HeaderText>
            <ColorXMinimum>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </ColorXMinimum>
            <ColorXMaximum>
              <A>255</A>
              <R>0</R>
              <G>128</G>
              <B>0</B>
            </ColorXMaximum>
          </LogColourIntensityGreen>
          <LogColourIntensityBlue>
            <ColorMinimumIntensity>0</ColorMinimumIntensity>
            <ColorMaximumIntensity>255</ColorMaximumIntensity>
            <Log>
              <LogName />
              <LogColumn>-1</LogColumn>
            </Log>
            <AbsoluteMinimum>0</AbsoluteMinimum>
            <AbsoluteMaximum>0</AbsoluteMaximum>
            <LogValueMinimum>-1E+30</LogValueMinimum>
            <LogValueMaximum>-1E+30</LogValueMaximum>
            <HeaderText>Potassium</HeaderText>
            <ColorXMinimum>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </ColorXMinimum>
            <ColorXMaximum>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>255</B>
            </ColorXMaximum>
          </LogColourIntensityBlue>
          <ImageFunction>
            <FunctionType>Linear</FunctionType>
            <Parameters>
              <Parameter>0</Parameter>
              <Parameter>1</Parameter>
            </Parameters>
          </ImageFunction>
          <Resolution>VeryHigh</Resolution>
        </NgtImage>
        <ColourAttribute>
          <LogColumn>0</LogColumn>
          <LogMnemonics />
          <MinimumValue>-1E+30</MinimumValue>
          <MaximumValue>-1E+30</MaximumValue>
          <ColorXRange>
            <Name />
            <Divisions>48</Divisions>
            <Colors />
            <ReadOnly>false</ReadOnly>
            <UserDefined>true</UserDefined>
            <ColorDistributions />
          </ColorXRange>
          <Resolution>VeryHigh</Resolution>
          <ShowHeader>true</ShowHeader>
          <PlottingMode>0</PlottingMode>
        </ColourAttribute>
      </Shading>
      <Shading>
        <Source>FromLithologyTable</Source>
        <ExternalDataFileName />
        <LogColumn>0</LogColumn>
        <LogMnemonic />
        <ModifierLogColumn>-1</ModifierLogColumn>
        <ModifierLogMnemonic />
        <ModifierLithology>
          <PatternID>0</PatternID>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>255</G>
            <B>255</B>
          </Color>
        </ModifierLithology>
        <LithologyFile />
        <Lithology>
          <PatternID>23</PatternID>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>168</G>
            <B>255</B>
          </Color>
        </Lithology>
        <ShadingName />
        <OnTracks>
          <int>0</int>
          <int>-1</int>
        </OnTracks>
        <DepthOffset>0</DepthOffset>
        <LeftReference>C</LeftReference>
        <LeftCurve>2</LeftCurve>
        <LeftTrackPercentage>0</LeftTrackPercentage>
        <RightReference>C</RightReference>
        <RightCurve>1</RightCurve>
        <RightTrackPercentage>100</RightTrackPercentage>
        <ShowOnCurveHeader>None</ShowOnCurveHeader>
        <NgtImage>
          <ShowHeader>true</ShowHeader>
          <LogColourIntensityRed>
            <ColorMinimumIntensity>0</ColorMinimumIntensity>
            <ColorMaximumIntensity>255</ColorMaximumIntensity>
            <Log>
              <LogName />
              <LogColumn>-1</LogColumn>
            </Log>
            <AbsoluteMinimum>0</AbsoluteMinimum>
            <AbsoluteMaximum>0</AbsoluteMaximum>
            <LogValueMinimum>-1E+30</LogValueMinimum>
            <LogValueMaximum>-1E+30</LogValueMaximum>
            <HeaderText>Uranium</HeaderText>
            <ColorXMinimum>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </ColorXMinimum>
            <ColorXMaximum>
              <A>255</A>
              <R>255</R>
              <G>0</G>
              <B>0</B>
            </ColorXMaximum>
          </LogColourIntensityRed>
          <LogColourIntensityGreen>
            <ColorMinimumIntensity>0</ColorMinimumIntensity>
            <ColorMaximumIntensity>255</ColorMaximumIntensity>
            <Log>
              <LogName />
              <LogColumn>-1</LogColumn>
            </Log>
            <AbsoluteMinimum>0</AbsoluteMinimum>
            <AbsoluteMaximum>0</AbsoluteMaximum>
            <LogValueMinimum>-1E+30</LogValueMinimum>
            <LogValueMaximum>-1E+30</LogValueMaximum>
            <HeaderText>Thorium</HeaderText>
            <ColorXMinimum>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </ColorXMinimum>
            <ColorXMaximum>
              <A>255</A>
              <R>0</R>
              <G>128</G>
              <B>0</B>
            </ColorXMaximum>
          </LogColourIntensityGreen>
          <LogColourIntensityBlue>
            <ColorMinimumIntensity>0</ColorMinimumIntensity>
            <ColorMaximumIntensity>255</ColorMaximumIntensity>
            <Log>
              <LogName />
              <LogColumn>-1</LogColumn>
            </Log>
            <AbsoluteMinimum>0</AbsoluteMinimum>
            <AbsoluteMaximum>0</AbsoluteMaximum>
            <LogValueMinimum>-1E+30</LogValueMinimum>
            <LogValueMaximum>-1E+30</LogValueMaximum>
            <HeaderText>Potassium</HeaderText>
            <ColorXMinimum>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </ColorXMinimum>
            <ColorXMaximum>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>255</B>
            </ColorXMaximum>
          </LogColourIntensityBlue>
          <ImageFunction>
            <FunctionType>Linear</FunctionType>
            <Parameters>
              <Parameter>0</Parameter>
              <Parameter>1</Parameter>
            </Parameters>
          </ImageFunction>
          <Resolution>VeryHigh</Resolution>
        </NgtImage>
        <ColourAttribute>
          <LogColumn>0</LogColumn>
          <LogMnemonics />
          <MinimumValue>-1E+30</MinimumValue>
          <MaximumValue>-1E+30</MaximumValue>
          <ColorXRange>
            <Name />
            <Divisions>48</Divisions>
            <Colors />
            <ReadOnly>false</ReadOnly>
            <UserDefined>true</UserDefined>
            <ColorDistributions />
          </ColorXRange>
          <Resolution>VeryHigh</Resolution>
          <ShowHeader>true</ShowHeader>
          <PlottingMode>0</PlottingMode>
        </ColourAttribute>
      </Shading>
      <Shading>
        <Source>FromLithologyTable</Source>
        <ExternalDataFileName />
        <LogColumn>0</LogColumn>
        <LogMnemonic />
        <ModifierLogColumn>-1</ModifierLogColumn>
        <ModifierLogMnemonic />
        <ModifierLithology>
          <PatternID>0</PatternID>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>255</G>
            <B>255</B>
          </Color>
        </ModifierLithology>
        <LithologyFile />
        <Lithology>
          <PatternID>23</PatternID>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>255</G>
            <B>168</B>
          </Color>
        </Lithology>
        <ShadingName />
        <OnTracks>
          <int>4</int>
          <int>5</int>
        </OnTracks>
        <DepthOffset>0</DepthOffset>
        <LeftReference>C</LeftReference>
        <LeftCurve>7</LeftCurve>
        <LeftTrackPercentage>0</LeftTrackPercentage>
        <RightReference>C</RightReference>
        <RightCurve>8</RightCurve>
        <RightTrackPercentage>100</RightTrackPercentage>
        <ShowOnCurveHeader>None</ShowOnCurveHeader>
        <NgtImage>
          <ShowHeader>true</ShowHeader>
          <LogColourIntensityRed>
            <ColorMinimumIntensity>0</ColorMinimumIntensity>
            <ColorMaximumIntensity>255</ColorMaximumIntensity>
            <Log>
              <LogName />
              <LogColumn>-1</LogColumn>
            </Log>
            <AbsoluteMinimum>0</AbsoluteMinimum>
            <AbsoluteMaximum>0</AbsoluteMaximum>
            <LogValueMinimum>-1E+30</LogValueMinimum>
            <LogValueMaximum>-1E+30</LogValueMaximum>
            <HeaderText>Uranium</HeaderText>
            <ColorXMinimum>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </ColorXMinimum>
            <ColorXMaximum>
              <A>255</A>
              <R>255</R>
              <G>0</G>
              <B>0</B>
            </ColorXMaximum>
          </LogColourIntensityRed>
          <LogColourIntensityGreen>
            <ColorMinimumIntensity>0</ColorMinimumIntensity>
            <ColorMaximumIntensity>255</ColorMaximumIntensity>
            <Log>
              <LogName />
              <LogColumn>-1</LogColumn>
            </Log>
            <AbsoluteMinimum>0</AbsoluteMinimum>
            <AbsoluteMaximum>0</AbsoluteMaximum>
            <LogValueMinimum>-1E+30</LogValueMinimum>
            <LogValueMaximum>-1E+30</LogValueMaximum>
            <HeaderText>Thorium</HeaderText>
            <ColorXMinimum>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </ColorXMinimum>
            <ColorXMaximum>
              <A>255</A>
              <R>0</R>
              <G>128</G>
              <B>0</B>
            </ColorXMaximum>
          </LogColourIntensityGreen>
          <LogColourIntensityBlue>
            <ColorMinimumIntensity>0</ColorMinimumIntensity>
            <ColorMaximumIntensity>255</ColorMaximumIntensity>
            <Log>
              <LogName />
              <LogColumn>-1</LogColumn>
            </Log>
            <AbsoluteMinimum>0</AbsoluteMinimum>
            <AbsoluteMaximum>0</AbsoluteMaximum>
            <LogValueMinimum>-1E+30</LogValueMinimum>
            <LogValueMaximum>-1E+30</LogValueMaximum>
            <HeaderText>Potassium</HeaderText>
            <ColorXMinimum>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>0</B>
            </ColorXMinimum>
            <ColorXMaximum>
              <A>255</A>
              <R>0</R>
              <G>0</G>
              <B>255</B>
            </ColorXMaximum>
          </LogColourIntensityBlue>
          <ImageFunction>
            <FunctionType>Linear</FunctionType>
            <Parameters>
              <Parameter>0</Parameter>
              <Parameter>1</Parameter>
            </Parameters>
          </ImageFunction>
          <Resolution>VeryHigh</Resolution>
        </NgtImage>
        <ColourAttribute>
          <LogColumn>0</LogColumn>
          <LogMnemonics />
          <MinimumValue>-1E+30</MinimumValue>
          <MaximumValue>-1E+30</MaximumValue>
          <ColorXRange>
            <Name />
            <Divisions>48</Divisions>
            <Colors />
            <ReadOnly>false</ReadOnly>
            <UserDefined>true</UserDefined>
            <ColorDistributions />
          </ColorXRange>
          <Resolution>VeryHigh</Resolution>
          <ShowHeader>true</ShowHeader>
          <PlottingMode>0</PlottingMode>
        </ColourAttribute>
      </Shading>
    </Shadings>
    <OverviewCurve>
      <Description>GR</Description>
      <Mnemonics>GR</Mnemonics>
      <LogColumn>6</LogColumn>
      <LeftLimit>0</LeftLimit>
      <RightLimit>200</RightLimit>
      <OnTracks>
        <int>0</int>
        <int>-1</int>
      </OnTracks>
      <Style>Normal</Style>
      <PenX>
        <Color>
          <A>255</A>
          <R>255</R>
          <G>0</G>
          <B>0</B>
        </Color>
        <Width>0.023622049</Width>
        <DashStyle>Solid</DashStyle>
      </PenX>
      <SymbolInfo>
        <Name>20.emf</Name>
        <Size>0.05</Size>
        <Color>
          <A>255</A>
          <R>0</R>
          <G>0</G>
          <B>0</B>
        </Color>
        <Pen>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Width>0</Width>
          <DashStyle>Solid</DashStyle>
        </Pen>
      </SymbolInfo>
      <CurveTextAttribute>
        <TextStyle>
          <Font>
            <Name>Arial</Name>
            <Size>8.25</Size>
            <Style>Regular</Style>
          </Font>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
        </TextStyle>
        <TextAlignment>Left</TextAlignment>
        <NumberOfDecimalPoints>2</NumberOfDecimalPoints>
        <RepeatInterval>10</RepeatInterval>
      </CurveTextAttribute>
      <Backup>None</Backup>
      <CurveShadingName />
      <Function>Linear</Function>
      <Unit>API</Unit>
      <ShowCurveHeader>true</ShowCurveHeader>
      <AddToPrevCurve>false</AddToPrevCurve>
      <UseCurveDescriptionForHeader>false</UseCurveDescriptionForHeader>
      <Hybrid_Curve>
        <LeftLimit>
          <double>0</double>
        </LeftLimit>
        <RightLimit>
          <double>200</double>
        </RightLimit>
      </Hybrid_Curve>
    </OverviewCurve>
  </TrackCurveList>
  <Annotation>
    <Unit>FT</Unit>
    <EnableText>true</EnableText>
    <EnableLines>true</EnableLines>
    <EnableSinusoids>true</EnableSinusoids>
    <EnableSymbols>true</EnableSymbols>
    <EnableImages>true</EnableImages>
    <Shapes />
  </Annotation>
  <ExternalAnnotations />
  <StrataPlot>
    <Horizontal>
      <Enable>true</Enable>
      <StrataToDisplay>2</StrataToDisplay>
      <TextPosition>3.25</TextPosition>
      <LineReference>BelowTheLine</LineReference>
      <Textstyle>
        <Font>
          <Name>Arial</Name>
          <Size>12</Size>
          <Style>Bold</Style>
        </Font>
        <Color>
          <A>255</A>
          <R>255</R>
          <G>0</G>
          <B>0</B>
        </Color>
      </Textstyle>
      <Boxstyle>
        <Lithology>
          <PatternID>0</PatternID>
          <Color>
            <A>255</A>
            <R>255</R>
            <G>255</G>
            <B>255</B>
          </Color>
        </Lithology>
        <Pen>
          <Color>
            <A>255</A>
            <R>0</R>
            <G>0</G>
            <B>0</B>
          </Color>
          <Width>0</Width>
          <DashStyle>Solid</DashStyle>
        </Pen>
        <ShadowColor>
          <A>128</A>
          <R>128</R>
          <G>128</G>
          <B>128</B>
        </ShadowColor>
        <Flags>None</Flags>
      </Boxstyle>
      <ShowDepthOption>0</ShowDepthOption>
      <ShowNameVertical>false</ShowNameVertical>
      <TextIncluded />
      <TracksToDrawLine>
        <TrackNo>0</TrackNo>
        <TrackNo>1</TrackNo>
        <TrackNo>2</TrackNo>
        <TrackNo>3</TrackNo>
        <TrackNo>4</TrackNo>
        <TrackNo>5</TrackNo>
        <TrackNo>6</TrackNo>
      </TracksToDrawLine>
    </Horizontal>
    <Vertical>
      <Enable>false</Enable>
      <TrackWidth>0.51</TrackWidth>
      <Option>42</Option>
      <TrackPosition>LeftOfThePlot</TrackPosition>
      <FillStyle>None</FillStyle>
      <TrackPenX>
        <Color>
          <A>255</A>
          <R>0</R>
          <G>0</G>
          <B>0</B>
        </Color>
        <Width>0</Width>
        <DashStyle>Solid</DashStyle>
      </TrackPenX>
      <Textstyle>
        <Font>
          <Name>Arial</Name>
          <Size>9.424588</Size>
          <Style>Regular</Style>
        </Font>
        <Color>
          <A>255</A>
          <R>0</R>
          <G>0</G>
          <B>0</B>
        </Color>
      </Textstyle>
    </Vertical>
  </StrataPlot>
  <DiscreteData />
  <TadpolePlots />
  <AzimuthRose>
    <Enabled>false</Enabled>
    <DrawRoseOutline>false</DrawRoseOutline>
    <RoseSectorType>Normal</RoseSectorType>
    <RoseAmplitude>1</RoseAmplitude>
    <RoseSectorCount>4</RoseSectorCount>
    <PositionWithinTrack>0.75</PositionWithinTrack>
    <QualityCutoffPercentage>0</QualityCutoffPercentage>
    <RoseOutlineColor>
      <A>255</A>
      <R>0</R>
      <G>0</G>
      <B>0</B>
    </RoseOutlineColor>
    <FillColorType>PlainColor</FillColorType>
    <PlainFillColor>
      <A>255</A>
      <R>0</R>
      <G>0</G>
      <B>0</B>
    </PlainFillColor>
    <RoseIntervalType>ByDepth</RoseIntervalType>
    <DepthInterval>5</DepthInterval>
    <RosesPerDepthMark>1</RosesPerDepthMark>
    <StrataID>1</StrataID>
  </AzimuthRose>
  <FormationImagePlots />
  <BreakoutPlots />
  <BreakoutRoses />
  <BreakoutPerspectives />
  <StereonetPlots />
  <DipSinusoids />
  <StickPlots />
  <ArrayPlots />
</PlotFile>